Bug 737139 - Failure to register to RHN live
Failure to register to RHN live
Status: CLOSED CURRENTRELEASE
Product: Candlepin
Classification: Community
Component: candlepin (Show other bugs)
0.5
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Bryan Kearney
John Sefler
:
Depends On:
Blocks: rhsm-rhel62 691780
  Show dependency treegraph
 
Reported: 2011-09-09 13:52 EDT by Alexander Todorov
Modified: 2015-05-14 11:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-30 09:13:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alexander Todorov 2011-09-09 13:52:55 EDT
Description of problem:

# subscription-manager register
Username: qa@redhat.com
Password: 
Runtime Error Could not find resource for relative : /users/qa@redhat.com/owners of full path: http://s04.candlepin.prod.ext.phx2.redhat.com:8080/candlepin/users/qa@redhat.com/owners at org.jboss.resteasy.core.registry.PathParamSegment.matchPattern:200




Version-Release number of selected component (if applicable):
subscription-manager-0.96.8-1.el6.x86_64

How reproducible:
always

Steps to Reproduce:
1. try to register using bare metal system 
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 4 Amanda Carter 2011-09-12 10:36:26 EDT
Our next Hosted Candlepin release to production is currently scheduled for 22SEP11.
Comment 5 John Sefler 2011-09-26 11:29:02 EDT
(In reply to comment #4)
> Our next Hosted Candlepin release to production is currently scheduled for
> 22SEP11.
Apparently rescheduled for Thurs 29SEP11

verification of this bug is blocked until then
Comment 6 John Sefler 2011-10-13 17:45:45 EDT
Verifying....

[root@jsefler-onprem-62server ~]# rpm -q subscription-manager
subscription-manager-0.96.14-1.git.3.b926c9e.el6.x86_64

[root@jsefler-onprem-62server ~]# subscription-manager config --list | grep hostname
   hostname = subscription.rhn.redhat.com
   proxy_hostname = []
   hostname = [localhost]
   proxy_hostname = []
   hostname = [localhost]
   proxy_hostname = []

[root@jsefler-onprem-62server ~]# subscription-manager register --username qa@redhat.com
Password: 
The system has been registered with id: fd79df1d-7b85-454f-8550-8ea0eaa44240 


moving to VERIFIED

Note You need to log in before you can comment on or make changes to this bug.